@charset "utf-8";
/* CSS Document */

/*激省回饋全攻略*/
.Area_group-1 .PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul { padding: 0; grid-gap: 0;}

/*優惠活動*/
.Area_group-4 .Area_bn-grid-3x1[org="3"] .PD_layout ul { grid-gap: 0.2em; padding: 0;}
.Area_group-4 .PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold { color: #000;}
.Area_group-4 .Area_coupon_ppp .Area_swiper { width: 100%;}
@media screen and (min-width:768px){
}

/*夯品熱搜*/
.Area_brand-1-plus-2-copy-1_001[org="1"] .PD_layout-D3_02-1 { position: relative;}
.Area_brand-1-plus-2-copy-1_001[org="1"] .PD_layout-D3_02-1:before { content: ""; position: absolute; top: 25%; right: -2%; width: 9%; height: 100%; background: url(hand.png?t=1788168189907)top center no-repeat; background-size: 100%; z-index: 5; pointer-events: none;}
.Area_brand-1-plus-2-copy-1_001[org="1"] .PD_layout { background-color: #000; border-radius: 0 0 15px 15px; padding: 0 2% 2%; box-sizing: border-box;}
.Area_brand-1-plus-2-copy-1_001[org="1"] .PD_layout-D3_02-1 { background-color: transparent; border-radius: 0; padding: 0;}
@media screen and (min-width:768px){
  .Area_brand-1-plus-2-copy-1_001[org="1"] .PD_layout-D3_02-1:before { width: 8.5%;}
}

